# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 04:18:57 UTC 2015
pkgname = kompozer
pkgver = 0.8b3-17
pkgdesc = A Dreamweaver style WYSIWYG web editor; Nvu unofficial bug-fix release
url = http://www.kompozer.net
builddate = 1449807536
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 45168640
arch = armv7h
license = GPL
depend = gtk2
depend = nss
depend = libxt
depend = libidl2
depend = gnome-vfs
depend = desktop-file-utils
makedepend = zip
makedepend = pkgconfig
makedepend = pangox-compat
makedepend = nss
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
